drop view analytic.v_uzis_covid19_vaccination_regions_vaccination_points;

drop view analytic.v_uzis_covid19_vaccinated_split_booster;
drop view analytic.v_uzis_covid19_vaccinated_split;
drop view analytic.v_uzis_covid19_vaccination_regions_details;
drop view analytic.v_uzis_covid19_vaccination_prague_districts;
drop view analytic.v_uzis_covid19_vaccination_logistics;


drop view analytic.v_uzis_covid19_tests_districts;
drop view analytic.v_uzis_covid19_regions_positive_7_14_days;
drop view analytic.v_uzis_covid19_regions;
drop view analytic.v_uzis_covid19_prague_hospitalized_positive;
drop view analytic.v_uzis_covid19_prague_districts;
drop view analytic.v_uzis_covid19_population_age_regions;
drop view analytic.v_uzis_covid19_pcr_requests;
drop view analytic.v_uzis_covid19_municipalities;
drop view analytic.v_uzis_covid19_moving_averages;
drop view analytic.v_uzis_covid19_hospitalized_daily;
drop view analytic.v_uzis_covid19_hospital_capacity_beds;
drop view analytic.v_uzis_covid19_hospital_capacity;
drop view analytic.v_uzis_covid19_cz;
drop view analytic.v_uzis_covid19_central_bohemia;
drop view analytic.v_uzis_covid19_age_groups_ratios;
drop view analytic.v_uzis_covid19_age_groups_prague;
drop view analytic.v_uzis_covid19_age_groups;

drop view analytic.v_ukraine_statistics;
drop view analytic.v_sreality;

drop view analytic.v_public_tenders_sck_internal_frequent_suppliers;
drop view analytic.v_public_tenders_sck_internal;
drop view analytic.v_public_tenders_sck;
drop view analytic.v_public_tenders_opendata_funded_organisations;
drop view analytic.v_public_tenders_opendata;
drop view analytic.v_public_tenders_oict_opendata;
drop view analytic.v_public_tenders_oict;
drop view analytic.v_public_tenders_internal_frequent_suppliers;
drop view analytic.v_public_tenders_internal;
drop view analytic.v_public_tenders_dpp_opendata;
drop view analytic.v_public_tenders_dpp_internal_frequent_suppliers;
drop view analytic.v_public_tenders_dpp_internal;
drop view analytic.v_public_tenders_dpp;
drop view analytic.v_public_tenders;

DROP TABLE analytic.vpalac_meter_mapping;
DROP TABLE analytic.pid_price_list;
DROP TABLE analytic.pedestrians_locations_list;
DROP TABLE analytic.pedestrians_locations_gates;
--DROP TABLE analytic.lkpr_dashboard_route_names;
DROP TABLE analytic.firebase_pidlitacka_events_table;